netcdf_fortv2_c_interfaces::c_ncvptg Interface Reference

## Public Member Functions

subroutine | c_ncvptg (ncid, varid, start, count, strides, imap, value, rcode)

## Detailed Description

Definition at line 329 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_ncvptg()

subroutine netcdf_fortv2_c_interfaces::c_ncvptg::c_ncvptg | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | type(c_ptr), value | start,
|  | type(c_ptr), value | count,
|  | type(c_ptr), value | strides,
|  | type(c_ptr), value | imap,
|  | type(c_ptr), value | value,
|  | integer(c_int), intent(out) | rcode
| ) |  |

Definition at line 331 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.